import requests

url = "https://similarweb2.p.rapidapi.com/trafficoverview"

querystring = {"website":"https://www.shopify.com"}

headers = {
    'x-rapidapi-key': "6dd30886e0msh7aefc9a0a794398p1896f2jsn275c45475609",
    'x-rapidapi-host': "similarweb2.p.rapidapi.com"
    }

response = requests.request("GET", url, headers=headers, params=querystring)

print(response.text)
